<model resource="osy_env">
    <struct>
        <field name="id" type="uuid" pkey="1"/>
        <field name="id_url" type="uuid"/>
        <field name="nme" type="varchar" size="256"/>
        <field name="val" type="text"/>
        <field name="dsc" type="varchar" size="256"/>
    </struct>
</model>
